Drive OS Version dependency for GMSL camera

Hi Nvidia Team,

We are looking to interface a Leapord Imaging LI-OV2312-VCSEL-GMSL2-177H GMSL camera with a Drive ORIN. The software support needs to be from OMNIVISION.

Will there be any DRIVE OS version(6.0.4/6.0.5) dependencies to interface this camera ?

Software Version
DRIVE OS 6.0.5

Target Operating System
Linux

Hardware Platform
DRIVE AGX Orin Developer Kit (940-63710-0010-100)

SDK Manager Version
other

Host Machine Version
native Ubuntu Linux 20.04 Host installed with SDK Manager

Dear @twinkle.sijo,
As mentioned in https://developer.nvidia.com/drive/ecosystem-orin please check with vendor for supported DRIVE OS version.

Ah okay :)

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.